@font-face{font-family: 'Jura Medium'; src:url("../lenguaje/fuentes/Jura-Regular.ttf");}
@font-face{font-family: 'Jura Light'; src:url("http://www.xeragastroteka.com/lenguaje/fuentes/Jura-Light.ttf");}
@font-face{font-family: 'Jura Demi Bold'; src:url("http://www.xeragastroteka.com/lenguaje/fuentes/Jura-DemiBold.ttf");}

* { font-family: 'Jura Medium', Arial; padding:0; margin:0; }
body{ font-size:0.625em; margin:0; padding:0; font-family: 'Jura Medium', Arial; color:#FFF; background: #000;}
a { color:#3A3A3A; text-decoration: none;}
img{ border:0em }
input[type="submit"],input[type="reset"],input[type="button"]{cursor:pointer}
th{padding:0 0.5em;}
td{padding:0 0.5em;}
fieldset { border:0; }
legend { display: none;}

.cOculto{ display:none; }
.cMenor { font-size:0.9em;}
.fondo0 {background:#FFFFFF;}
.fondo1 {background:#f5f5f0;}
.cNoDisponible { text-transform: lowercase; color:#999 !important;}
.cInputError { border:0.1em solid #de0000;}
.cFocoInput { border:0.1em solid #DEDEDE !important; background: #FFF7FF;}

/* *** Botones */
input[type="submit"],input[type="reset"],input[type="button"]{ cursor:pointer; font-size: 1.4em !important;}
input.cSubmit1, button.cSubmit1{ cursor:pointer; border: #9c9c9c 0.09em solid; color:#fff; background-color:#9c9c9c; padding:0.14em 0.28em; margin:0 0.28em; font-size:1.4em !important; text-decoration:none; border-radius:0.5em; text-transform: lowercase;}
input.cSubmit2, button.cSubmit2{ cursor:pointer; border: #CE0000 0.09em solid; color:#fff; background-color:#b6262d; padding:0.14em 0.28em; margin:0 0.28em; font-size:1.4em !important; text-decoration:none; border-radius:0.5em; text-transform: lowercase;}
input.cSubmit3, button.cSubmit3{ cursor:pointer; border: #4ABE4A 0.09em solid; color:#fff; background-color:#4ABE4A; padding:0.14em 0.28em; margin:0 0.28em; font-size:1.4em !important; text-decoration:none; border-radius:0.5em; text-transform: lowercase;}
input.cSubmit1:hover,button.cSubmit1:hover,input.cSubmit2:hover,button.cSubmit2:hover,input.cSubmit3:hover,button.cSubmit3:hover{ background-color:#555; border: #555 0.09em solid;}
a.submit1 { border: 0.09em solid #9c9c9c; color:#fff; background-color: #9c9c9c; padding:0.21em 0.35em; margin:0 0.35em; font-size:1.4em; text-decoration:none; border-radius:0.5em; text-transform: lowercase;}
a.submit2 { border: 0.09em solid #b6262d; color:#fff; background-color: #b6262d; padding:0.21em 0.35em; margin:0 0.35em; font-size:1.4em; text-decoration:none; border-radius:0.5em; text-transform: lowercase;}
a.submit3 { border: 0.09em solid #4ABE4A; color:#fff; background-color: #4ABE4A; padding:0.21em 0.35em; margin:0 0.35em; font-size:1.4em; text-decoration:none; border-radius:0.5em; text-transform: lowercase;}
a.submit1:hover, a.submit2:hover { background-color:#555; border: #555 0.09em solid;}
.cPaddingBotones { padding:1.5em 0;}

.mensaje-ok { background:#deffc4 url('http://www.xeragastroteka.com/lenguaje/images/ico_correcto.png') 0.5em no-repeat; width:20em; font-size:1.4em; margin:1em auto; padding:0.5em 0.5em 0.5em 2.5em; border-radius:0.5em;}
.mensaje-aviso { background:#F7E7E7 url('http://www.xeragastroteka.com/lenguaje/images/ico_incorrecto.png') 0.5em no-repeat; width:20em; font-size:1.4em; margin:1em auto; padding:0.5em 0.5em 0.5em 2.5em; border-radius:0.5em;}

.ventana-flotante-ok { width: 30em;  height: 15em;   background: #deffc4; position: fixed; top: 15em; left: 50%; margin-left: -15em; box-shadow: 0 0.5em 2.5em rgba(0,0,0,0.3); z-index:999; border-radius: 1em;}
.ventana-flotante-ok .contenedor {padding: 2.5em 1em 1em 1em; }
.ventana-flotante-ok .contenedor .contenidor { background:#deffc4 url('http://www.xeragastroteka.com/lenguaje/images/ico_correcto.png') 0.5em no-repeat; padding: 1.5em 1.5em 1.5em 4em; font-size: 1.5em; color: #555; margin: 0 auto; }

.ventana-flotante-aviso { width: 30em;   height: 15em;   background: #F7E7E7; position: fixed; top: 15em; left: 50%; margin-left: -15em; box-shadow: 0 0.5em 2.5em rgba(0,0,0,.1); z-index:999; border-radius: 1em;}
.ventana-flotante-aviso .contenedor {padding: 2.5em 1em 1em 1em; }
.ventana-flotante-aviso .contenedor .contenidor { background:#F7E7E7 url('http://www.xeragastroteka.com/lenguaje/images/ico_incorrecto.png') 0.5em no-repeat; padding: 1.5em 1.5em 1.5em 4em; font-size: 1.5em; color: #DE0000; margin: 0 auto; }

.oculto {-webkit-transition:1s;-moz-transition:1s;-o-transition:1s;-ms-transition:1s;opacity:0;-ms-opacity:0;-moz-opacity:0;visibility:hidden;}

/* *** Cajas de texto */
input[type="text"], input[type="email"], input[type="number"], input[type="password"], textarea, select { border:0.09em solid #b6b8b7; color:#343434; padding:0.3em 0.2em; margin:0.15em 0; font-size:1.1em;}
.cInput1 {padding:0.1em 0.2em !important;}
.cTxtFecha { width:6.5em !important; }
.cNegrita { font-weight: bold !important;}
.cIzquierda{text-align: left;}
.cDerecha{text-align: right;}
.cCentrado{text-align: center !important;}
.cClearLeft{clear:left !important;}
.cFloatRight{float:right;}
.cAnchoCompleto{width:99.9em !important;}
.cNoHay { font-size: 1.2em; color:#999; text-transform: uppercase; clear:both; padding:1.5em 0; margin:0; text-align: center; width:100%}
.cSinBorde{ border:0; }

.cAlta { color:#63BE31 !important; }
.cBaja { color:#DE0000 !important; }
.cPendiente { color:#AAA !important; }
.cError{ color:#DE0000; font-size:1.1em; background: #F7F3F7; padding:0.2em 0.3em; }
.cAviso{ color:#DE0000; font-size:1.3em; font-weight:bold; padding:0.3em 2em 0.3em 0; margin:0.2em; }
.cOk{ color:#63BE31; font-size:1.3em; font-weight:bold; padding:0.3em 2em 0.3em 0; margin:0.2em; }

/* * Estructura Web */
#dEstructura { width:98.4em; padding:1em; height:58em; position: absolute; top: 50%; left: 50%; margin-left: -502px; margin-top: -300px; }
#dCuerpo { position:relative; width:100%;}

/* * ventana cookies */
#dAvisoCookies { color:#555 !important; position:fixed; bottom:1em; right:1em; width:32.2em; height:11em; border:1px solid #CCC; padding:1em; background: #FFF; border-radius:0.5em; box-shadow: 0 5px 25px rgba(0,0,0,0.3);}
#dAvisoCookies .cTitulo{ font-size:1.4em; margin-bottom:0.5em;}
#dAvisoCookies .cInfo{ font-size:1.4em; }
#dAvisoCookies .cLeer{ font-size:1.2em; float:right; text-transform: lowercase; margin-top:1.5em;}
#dAvisoCookies .cLeer a{ color:#888; }
#dAvisoCookies .cBtn{ margin-top:1.5em; float:left}

.cPolitica{ margin-top:2em;}
.cPolitica a{ color:#CCC; }
.cPolitica p{ font-size:1.4em; margin-bottom:1em}